/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div#wrapperBg {
		}
div#wrapper {
		width: 920px;
		margin: 0 auto;
		background:#fff;
		}
div#top {
		clear: both;
		height:70px;
		padding:10px 10px 0;
		}
div#logo {
		clear: both;
		width:400px;
		height:60px;
		float:left;
		}
div#topTag {
		float:left;
		height:70px;
}
div#navContainer {
		clear: both;
		height:50px;
		background:url(/mainpics/bgs/bg-nav.jpg) 0 0 repeat-x;		
		}
div#banner {
		clear: both;
		height:260px;
		padding-top:9px;
		background:f9f9f9;
		}
div.content {
		clear: both;
		background:url(/mainpics/bgs/bg-content.jpg) top right repeat-y;
		}
div.contentCentre {
		background:url(/mainpics/bgs/bg-content-top.jpg) 0 top repeat-x;
		float: left;
		width:578px;
		padding:10px 20px;
		}
div.contentRight {
		float: right;
		width: 282px;
		padding:10px;
		background:url(/mainpics/bgs/bg-content-right-top.jpg) left top repeat-x;
		margin-top:1px;
		}
div.contentBottom {
		clear:both;
		background:#e5e5e5;
}
div#footer {
		clear: both;
		margin:5px;
		background:#4e70d0;
		height:1%;
		}
div#bottom-text {
		width:900px;
		margin:5px auto 0;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
